.necessaty_fields, .af-message-success {
    display: none !important;
}
.jGrowl {
    z-index: 99999;
}

form._js-submited .inputs {
    display: none;
}
.specialties__actions .actions__item.next {
    margin-left: auto;
}

.about__text span {
    color: #3d2b2e;
    background: #fcfcfc;
    border-radius: 3px;
    color: #4E5057;
    padding: 0 3px;
}

.mark {
    display: inline;
    background: #05664a;
    border-radius: 3px;
    color: #FCFCFC;
    padding: 0 3px;
}
@media screen and (min-width: 1025px) {
    .mark {
        padding: 0 5px;
    }
}

@media screen and (min-width: 1025px) {
    .about__text span {
        padding: 0 5px;
    }
    .specialties__body {
        flex-direction: row;
        flex-wrap: nowrap;
    }
}

.accordion._disabled {
    pointer-events: none;
}

.specialties .direction__body--item.faculty:first-child {
    margin-left: 0;
}

.header {
    z-index: 10000;
}

.requirement .main--text.green {
    color: inherit;
}

.bvi-body .preview__bg._video {
    display: none;
}

.poor-vision .fancybox-slide--html {
    padding-top: 150px;
}
.poor-vision .card__tags {
    position: relative;
    top: auto;
    right: auto;
    display: block;
}
/*
.poor-vision a {
    text-decoration: underline !important;
}
.poor-vision .btn.filled, .poor-vision .popup__close, .poor-vision .card__list li::before, .poor-vision .popup .form__reception {
    background: #000;
}
.poor-vision .popup__close span {
    background: #FFF;
}
.poor-vision .card__tags .tag.double {
    background: transparent;
}
.poor-vision .card__more_link, .poor-vision .requirement .main--text.green, .poor-vision .form .policy a {
    color: #000;
}
.poor-vision .form input {
    border-bottom-color: #000;
}*/